	 .BottomRow {

			float:left;
			position:relative;
			width:100%;
			height:90px;
			padding:10px 10px 10px 10px;
			font-family:'Poppins';
			font-size: calc(5px + 6 * ((100vw - 320px) / 680));			
			color:#fff;
			background-color: rgba(31,35,95,1);
			border:0px solid red;

	 }

		 .BottomCol1 {

			float:left;
			position:relative;
			width:70%;
			padding: 30px 0px 0px 10px;
			text-align:left;
			color:#fff;

		 }

		 .BottomCol2 {

			float:left;
			position:relative;
			width:15%;
			padding: 30px 0px 0px 10px;
			text-align:right;
			vertical-align:top;
			color:#fff;
			
		 }

		 .BottomCol3 {

			float:right;
			position:relative;
			width:15%;
			padding: 10px 0px 0px 10px;
			text-align:center;
			border:0px solid blue;
			z-index:100000;	

		 }

/* ScrollBar Start */

/* width */

::-webkit-scrollbar {

  width: 2px;

}

/* Track */

::-webkit-scrollbar-track {

  background: #f1f1f1;

}
 
/* Handle */

::-webkit-scrollbar-thumb {

  background: #888; 

}

/* Handle on hover */

::-webkit-scrollbar-thumb:hover {

  background: #555; 

}

/* Scrollbar End */

/* Extra small devices (phones, 1080px and down) */
 @media (min-width: 768px) and (max-width: 1080px) {

	 .BottomRow {

			float:left;
			position:relative;
			width:100%;
			height:auto;
			padding:10px 10px 10px 10px;
			font-family:'Poppins';
			font-size: calc(12px + 6 * ((100vw - 320px) / 680));			
			color:#333;
			background-color: rgba(31,35,95,1);
			border:0px solid red;

	 }

		 .BottomCol1 {

			float:left;
			position:relative;
			width:100%;
			padding: 10px 0px 0px 0px;
			text-align:center;

		 }

		 .BottomCol2 {

			float:left;
			position:relative;
			width:100%;
			padding: 10px 0px 0px 0px;
			text-align:center;
			vertical-align:top;
			
		 }

		 .BottomCol3 {

			float:right;
			position:relative;
			width:100%;
			padding: 10px 0px 0px 0px;
			text-align:center;
			border:0px solid blue;
			z-index:100000;	

		 }

	}
		 
/* Small devices ( phones, 991px and down)*/
@media (min-width: 240px) and (max-width: 767px) {

	 .BottomRow {

			float:left;
			position:relative;
			width:100%;
			height:auto;
			padding:10px 10px 50px 10px;
			font-family:'Poppins';
			font-size: calc(14px + 6 * ((100vw - 320px) / 680));			
			color:#333;
			background-color: rgba(31,35,95,1);
			border:0px solid red;

	 }

		 .BottomCol1 {

			float:left;
			position:relative;
			width:100%;
			padding: 10px 0px 0px 0px;
			text-align:center;

		 }

		 .BottomCol2 {

			float:left;
			position:relative;
			width:100%;
			padding: 10px 0px 0px 0px;
			text-align:center;
			vertical-align:top;
			
		 }

		 .BottomCol3 {

			float:right;
			position:relative;
			width:100%;
			padding: 10px 0px 0px 0px;
			text-align:center;
			border:0px solid blue;
			z-index:100000;	

		 }

	}

